Extension, Module

Archived
Forum
(read-only)

Tom Jaeger does not actively monitor this forum
(but you can still get help from other EE users).

Detour Pro

ExpressionEngine 2, ExpressionEngine 3, ExpressionEngine 4, ExpressionEngine 5, ExpressionEngine 6

Back to this add-on's main page
View Other Add-ons From Tom Jaeger

     

You must be logged in to post.

Version 1.5.1 (pretty please)

Support Request

umcomis
umcomis

Tom, I hate to be a pest, but we really need version 1.5.1 as soon as possible. Would you please add it to the legacy versions at your earliest convenience?  Thanks so much.

EEHarbor
# 1
Developer
EEHarbor

Just added it to the legacy!

hopscotch
# 2
hopscotch

Where are these legacy versions?

We purchased DetourPro here on Devot-ee and I don’t see legacy versions listed on the License/Download screen or on the Detour Pro page???

Thanks in advance and sorry for the lame question…

EEHarbor
# 3
Developer
EEHarbor

Great question!  By and large we it’s really ideal to download the most recent version of the add-on.  For that reason we have legacy versions disabled currently!

EEHarbor
# 4
Developer
EEHarbor

Posted that a little faster then I intended!

If there’s a specific version your looking for, I would recommend dropping us a quick email at help@eeharbor.com and we’ll get you taken care of!